.form-control.invalid {
    border: 1px solid #ff0000 !important;
}

.custom-file-input:lang(pt-BR)~.custom-file-label::after {
    content: 'Procurar';
}

.custom-file-label {
    white-space: nowrap;
    overflow-x: hidden;
}

.ql-toolbar.invalid,
.ql-container.invalid {
    border-color: #ff0000 !important;
}